---
group:
  name: 'MichaelLee826'
  description: ''
  projects:
  - name: 'iris_classification_BPNeuralNetwork'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'weather_forecast'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'classification_BPNeuralNetwork'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'classification_BPNeuralNetwork'
    description: ''
    mirrorRelease: false
    topic: ''
  